      
      /*Custom font */
    @font-face {
      font-family: 'opensans-light';
      src: url('../assets/font/opensans-light-webfont.woff2') format('woff2'),
          url('../assets/font/opensans-light-webfont.woff') format('woff');
      font-weight: normal;
      font-style: normal;
    }

    body {
      font-family:'opensans-light' !important;
      -webkit-font-smoothing: antialiased;
      font-smoothing: antialiased;
      font-size: 14px;
      color: #6f6f6f;
      font-weight: 400;
      line-height: 24px
    }
      
      section {
        padding: 0px 0 !important;
        width: 100% !important;
        height: 100vh !important;
      }


        .page-al-center{
          display: table-cell;
          vertical-align: middle;
          height: 100vh !important ;
        }




              /* testimonials */



        .test-bg{
          background-color: #000099;
          height: 100vh;
        }

         .test-subtitle{
           color: #fff;
           font-size: 18px;
           line-height: 33px;
         } 

         .test-text{
           font-size: 16px;
           color: 000;

         }  

         .test-client-name{
          font-size: 16px;
          color: fff;
          
        }
 



        #testimonials .testimonial-item  {
            font-style: italic;
            margin: 0 auto 15px auto;
            background: #f1f1f1;
            width: 100%;
            border: 1px solid #dcdcdc;
            border-radius: 15px 15px 0 15px;
            padding: 22px 15px;
            font-size: 15px;
            color: #686868;
        }

        #testimonials .testimonial-item {
          box-sizing: content-box;
          padding: 30px 30px 0 30px;
          margin: 30px 15px;
          text-align: center;
          min-height: 250px;
          /* box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08); */
      }


        @media only screen and (min-width: 768px) {
          .banner-headline {
            font-size: 4.4rem;
            font-weight: 300; 
          }


          
          }














          @media only screen and (max-width: 768px) {
            .banner-headline {
              font-size: 4.4rem;
              font-weight: 300; }
/*             
              .carousel-item{
                height: auto !important;
              } */
              .sec-title{
                font-size: 14px !important;
              }
               /* .carousel-item1{
                height: auto !important;
              } */
              .nav-tabs .nav-link
              {
                font-size: 20px !important;
              }
              .nav-tabs .nav-link.active{
                font-size: 20px !important;
              }
            }


          @media (max-width: 991px) { 
          section
          {
            height: auto !important;
          }
          .side-menu.side-menu-active, .side-menu.before-side{
            max-height: 60vh !important;
          }
          .mailing{
            height: auto !important;
          }
          .page-al-center{
            height: auto !important;
          }
          .footer-bg, .footer-top{
            height: auto !important;
          }
          .footer-p-t-100{
            padding-top: 100px;
          }
          .carousel-inner{
            height: auto !important;
          }
         .p-t-20{
           padding-top: 20px !important;
         }
         .sec-title{
           font-size: 14px !important;
         }

         .fp-tableCell{
           height: auto !important;
         }
        .p-b-t-50{
          padding-bottom: 50px !important
        }

        }




          /* section{
            height: auto !important;
          }  */


         /* .testimonials
         {
           height: 100% !important;
         } */

         /* .footer-bg
         {
           height: auto !important;
         }  */
          }
        
        .footer-t-ali{
          text-align: center;
        }
        .slider-text{
          text-transform:uppercase;
          color: #fff;
        }


      .nav-tabs .nav-link.active {
        font-size: 24px !important;
        color: #495057;
        color: #fff;
        background-color: #ff0066 !important;
    }

    .nav-tabs .nav-link {
      
      padding: 23px 56px;   
      font-size: 24px;
      line-height: 30px !important;
    }
    .tab-content{padding: 20px 0px;}
    .tab-content>.active {
      display: block;
        min-height: 165px;
    }
    .font-size22 {
      font-size: 22px !important;
      line-height: normal;
    }
    .Mission
    {
    background-color: #ff0066;
    padding: 10px 50px;
    color: #fff;
    cursor: pointer;
    text-align: center;
    margin-right: 5px;
    }
    .Vision
    {
      background-color: #020df6;
      padding: 10px 50px;
      cursor: pointer;
    color: #fff;
    text-align: center;
    }
    .submtitle{
      font-size: 24px; 
      margin: 0px;
      padding: 0px;
    }

    .footer-top{
      width: 100%;
      height: 100vh;
      background-image: url(../img/footer\ img.jpg);
      background-repeat: no-repeat;
      background-size: 100% 100%;
    }

      .p-t-10-per{
        padding-top: 10% !important;
      }
      .p-t-9-per{
        padding-top: 9% !important;
      }
      .p-t-8-per{
        padding-top: 8% !important;
      }

      .carousel-inner
      {
        height: 100vh;
      }
    @media screen and (max-width: 1199px) {
      .footer-top {
        padding: 0 !important;
       }
       }
              /* banner arrow */
       .arrow {
        position: relative !important;
        bottom: 40px !important;
        left: 0 !important;
        right: 0 !important;
        width: 100% !important;
        text-align: center !important;
        color: #fff !important;
        font-size: 18px !important;
        z-index: 8 !important; 
      }
          .arrow i {
          position: relative !important;
          display: inline-block !important;
          width: 35px !important;
          height: 35px !important;
          line-height: 35px !important;
          color: #fff;
          padding-right: 3px;
      }

        .arrow i:after {
        content: "" !important;
        position: absolute !important;
        top: 0 !important;
        left: -1px !important;
        width: 100% !important;
        height: 100% !important;
        background: #f83256 !important;
        border-radius: 50% !important;
        z-index: -1 !important;
        transition: all .2s !important;
    }

    .sec2{padding: 0px 0px !important;}





     .fp-center{
      vertical-align: middle;
      height: 100vh;
      table-layout: fixed;
      display: table;
      margin: auto;
     }



        .fp-tableCell {
          display: table-cell;
          vertical-align: middle;
          width: 100%;
          height: 100vh;
      }
      .fp-section.fp-table, .fp-slide.fp-table {
        display: table;
        table-layout: fixed;
        width: 100%;
    }
    .fp-section {
      position: relative;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }


    .footer-bg
    {
      top: 0px;
      width: 100%;
      background: transparent;
      background: #1c1c1c;
      opacity: 0.8;
      height: 100vh;
    }
    /* .footer-top {
      padding: 100px 0px; }
    */
      .no-padding-bottom{
        padding: 0px !important
      }
    
      .footer-sec-1{
        font-size: 26px;
        color:#fff;
        font-weight: 700;
        text-align: left;
      }
      
      .p-t-100{
        padding-top:100px;
      }

      .exalca-co-1{
        color:#f83256;
      }

      /* .footer-sec1-h{
        height: 600px !important;
      } */

        .address{
          font-size: 18px;
          font-weight: 500;
          color: #fff;
          line-height: 33px;
          padding: 30px 0;
        }

        .p-b-20{
          padding-bottom: 20px;
        }



    .gm-style {
      text-decoration: none;
    }

    .gm-style img {
      max-width: none;
    }
    .mailing
    {
      height: 100vh;
    }
    .botttemp{
      padding-bottom: 30px;
      
    }

    .bullet-icon
    {
      width: 24px;
      height: 24px;
      background-image: url(../img/grey_bullet.png);
      background-repeat: no-repeat;
    }
     
    .text-align{
      text-align: center !important;
    }
    /* .info{
      text-align: right !important;
    } */
    .info-1{
      text-align: left !important;
    }
    /* top menu right side line */

    /* .t-tmenu {
      width: 100%;
      height: 50% !important;
    }
    .t-ftmenu ul{
      list-style: none;
    } */
    .t-ftmenu ul li{
      display: inline-block;
      border-right: 1px solid #fff;
      /* height: 30px; */
    align-items: center;
    }
    /* .t-ftmenu ul li a{
      color: #fff;
      
      padding: 5px 20px;
    } */
    .t-ftmenu ul li:last-child{
      border-right:none; 
    }



    .submsec{padding: 30px 20px;}

    .submlist .submtitle1{
      font-size: 24px;
      margin-bottom: 5px;
      color: #fff;
      /* border-bottom: #ffffff 1px solid; */
      -webkit-background-clip: padding-box; /* for Safari */
        background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
      display: inline-block;
    }
    .side-menu.side-menu-active, .side-menu.before-side {
      left: 20px !important;
      height: 87vh ;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0); }


    .submlist p{
    color: rgba(255, 255, 255, 0.8);
    }
    .submlist{
      margin-top: 20px;
    }

    .sub-menu-style{
      position: absolute; 
      /* width: 77%;  */
      width: 95%; 
      left: 15px; 
      height: 100%;
      background-color: #ff0066 !important;
    }
    .logo {
      padding: 0px !important;
      width: 125px; 
    }

    .sap {
      width: 160px;
      height: 40px;
      object-fit: contain;
    }
    .navbar .navbar-nav .nav-link{
      padding: 0px 40px !important;
    }
    .sub-menu-content{
      margin: 0 0 35px;
        font-size: 14px;
        line-height: 1.7;
        word-spacing: 1px;
        color: rgba(255, 255, 255, 0.8);
    }

    
    #grad1 {
      height: 1.2px;
      background-image: linear-gradient(to right, rgba(255,0,0,0), rgba(255,255,255,1),  rgba(255,0,0,0));

    }

    .sub-line {
      width: 65px;
      height: 1.5px;
      background-color: #ffffff;
    }
    .sidemenu_btn
    {
      margin-left: -58px !important;
    }

    .p-t-10
    {
      padding-top: 10px !important;
    }
    .p-t-30
    {
      padding-top: 30px !important;
    }
    .p-t-50
    {
      padding-top: 50px !important;
    }
    .p-b-10
    {
      padding-bottom: 10px !important;
    }
    .p-b-30
    {
      padding-bottom: 30px !important;
    }
    .p-b-50
    {
      padding-bottom: 50px !important;
    }
    /* Header banner */

    .nav.nav-tabs {
      float: left;
      display: block;
      border-bottom: 0;
    }
    .h-banner{
      background-image: url(../img/bg.png);
                background-position: center !important;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
    }

    .sub-t-color
    {
      color:rgba(255, 0, 102, 1) !important;
    }

    .line-color{
      background:rgba(255, 0, 102, 1);
      width:150px;
    }

    .white-line{
      background:#fff;
      width:150px;
    }

    .sec-title{
      font-family: 'Open Sans Lite', sans-serif;
      font-weight: bold; 
      font-size: 18px; 
      margin-bottom: 5px;
      margin: 0 0 0px;
      padding: 5px 0px 5px 0px;
      letter-spacing: 0;
      color: #232323;
    }
    .sec2-content{
      font-size: 14px;
      color: #6f6f6f;
      padding: 5px 0px 20px 0px;
    }
    .p-t-30{
      padding-top: 30px;
    }
    
    .certificate
    {
      float: right;
      margin: auto;
    }
  .sec-tab{
    width: 100% !important;
  }
    .f-r{
      float: right !important;
    }
.img-style{
  align-items: center;
    margin: auto;
}

/* 
=======================================================

Responsive 
=========================================================== */

@media screen and (max-width: 1399px) {
  .navbar > .container {
    padding-right: 3.5rem; }

  .sidemenu_btn {
    margin-right: 0;
    margin-left: -30px !important;
  } }

  @media screen and (max-width: 991px)
  {
  .navbar {
      border: none;
      /* margin-left: -100px !important; */
  }
}












.menu-title{
  line-height: 40px !important;
  text-align: left;
  margin-bottom: 30px;
  border-bottom: #ffffff 1.5px solid;
  -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
  display: inline-block;
}

.menu-t-l-1 {
  width: 4px;
  color: #fff;
}

.menu-t-l-2 {
  width: 3px;
  color: #fff;
}

.menu-t-l-3 {
  width: 2px;
  color: #fff;
}


    /* hero images code */
    .hero-image {
      background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/bg.png);
      height: 100vh;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      position: relative;
    }

    .hero-text {
      text-align: center;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      color: white;
    }

    .hero-text button {
      border: none;
      outline: 0;
      display: inline-block;
      padding: 10px 25px;
      color: black;
      background-color: #ddd;
      text-align: center;
      cursor: pointer;
    }

    .hero-text button:hover {
      background-color: #555;
      color: white;
    }

    /* Hero images code end */

    .testimonials {
      background-image: url("../img/bg6.jpg");
      height: 100vh ;
      background-repeat: no-repeat;
        background-size: 100% 100%;
    }

    .testimonials p {
      color: #fff;
      margin-bottom: 0;
      line-height: 40px; }

    #hexagon {
      width: 100px;
      height: 55px;
      background: red;
      position: relative;
    }
    #hexagon:before {
      content: "";
      position: absolute;
      top: 0px;
      left: 0;
      width: 0;
      height: 0;
      border-left: 50px solid transparent;
      border-right: 50px solid transparent;
      border-bottom: 25px solid red;
    }
    #hexagon:after {
      content: "";
      position: absolute;
      bottom: -25px;
      left: 0;
      width: 0;
      height: 0;
      border-left: 70px solid transparent;
      border-right: 30px solid transparent;
      border-top: 25px solid red;
    }

    .hexagon-style{
      background-image: url(../img/Path-1.png);
      background-position: center !important;
      height: auto !important;
      background-size: cover;
      background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    .hexagon-style1{
      background-image: url(../img/Path-2.png);
      background-position: center !important;
      height: auto !important;
      background-size: cover;
      background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    .hexagon-style2{
      background-image: url(../img/Path-3.png);
      background-position: center !important;
      height: auto !important;
      background-size: cover;
      background-repeat: no-repeat;
        background-size: 100% 100%;
    }   


    .ser-icon{
      height: 70px;
      width: 70px;
      align-items: center;
      margin: auto;

    }
    .icon-po{
      position: absolute;
      bottom: 20%
    }
 
     .hex-height{
      height: 500px !important;
     }

   .work-bg{
    background: rgba(35, 32, 68, 1);
   }

      /* .carousel-caption{
        bottom: 35% !important;
      } */



    .slider-cap{
      font-size: 18px;
    color: #eee;
    word-spacing: 2px;
    line-height: 1.7;
    font-weight: 700;
    animation-delay: 1.2s;
    }

      .carousel-control-next, .carousel-control-prev{
        width: 5% !important;
        
      }



    .customer-delivery{
      color: #fff;
      /* padding-right: 20px !important; */
      font-size: 20px !important;
    }

      .p-t-200{
        padding-top: 200px !important;
      }

      .p-b-30{
        padding-bottom: 50px !important;
      }

    .p-r-30{
      padding-right: 30px !important
    }
    .p-l-10{
      padding-left: 10px !important;
    }

        .test-middle{
          height: 100vh !important;
          align-items: center;
          display: flex;
        }

        .delivery-lo
        {
          padding-top:40%;
        }

        .m-title-c{
          color: #fff;
          font-weight: 400;
        }


    .p-t-50{
      padding-top: 50px;
    }

        @media (max-width: 1199px)
        {
        .md-padding-tb {

        padding-top: 12% !important;
        padding-bottom: 15% !important;
        }
      }

      
        @media screen and (max-width: 768px){

          section
          {
           max-height: auto !important;
          }

        }


        @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
          section {
		/* background-attachment: inherit;
    background-position: center */
    height: auto !important;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
  section {
    height: auto !important;
	}
}

/* -------------------------------------------------------------- */
 /* slider code */

 /* -------------------------------------------------------------------- */


    .section-header h2 {
      font-size: 32px;
      color: #E91E63;
      text-transform: uppercase;
      font-weight: 700;
      position: relative;
      padding-bottom: 20px;
      /* display: inline-block; */
      text-align: center;
    }
    #services .box {
      padding: 40px;
      margin-bottom: 40px;
      background: #fff;
      transition: 0.4s;
      /* border: 1px solid #ff377b; */
      position: relative;
      overflow: hidden;
      border-radius: 25px;
    }

    #services .box:after {
      content: '';
      width: 80px;
      height: 80px;
      background: #ff377b;
      position: absolute;
      top: -30px;
      border-radius: 50%;
      right: -30px;
  }
  #services .box .icon i:before {
    background: #c3c3c3;
    /* background: linear-gradient(45deg, #E91E63 0%, #405ece 100%); */
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}











.title-wrap {
  padding-bottom: 4rem;
}
.testimonial-ico span {
  font-size: 1.8rem;
  background-color:#ff0066;
  color: #ffffff;
  padding: .7rem .7rem;
  border-radius: 50px;
}
.testimonial-text {
  font-style: italic;
  margin-top: 25px;
  padding: 1.5rem 1.5rem;
  background-color: #f3f3f3;
  position: relative;
}
.testimonial-author-box {
  margin-top: 2rem;
}
.testimonials-box .testimonial-avatar {
  width: 80px !important;
  display: -webkit-inline-box !important;
  display: -webkit-inline-flex !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
  border-radius: 50%;
}
.testimonial-text:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 25px;
  width: 0px;
  height: 0px;
  border-top: 15px solid #f3f3f3;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
}
.testimonial-ico {
  text-align: center;
}
.testimonials-box {
  padding: 1rem 0;
}
.owl-arrow .owl-nav {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 1.8rem;
}
.nav-arrow-a .owl-arrow .owl-nav {
  font-size: 1.8rem;
  margin-top: -110px;
}
.test-text-color{
  color: #fff;
}






